contentColumnType: text
fieldGroup: ca90aa30-d3e9-4e63-91aa-e4264a3c3d46
handle: metaTitle
instructions: ''
name: MetaTitle
searchable: true
settings:
  charLimit: ''
  code: ''
  columnType: text
  initialRows: '4'
  multiline: ''
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
